"Add Date" = "添加日期";
"Add Number Sequence" = "添加数列";
"Apply to:" = "应用到：";
"Batch Rename" = "批量重命名";
"Case sensitive:" = "区分大小写：";
"Change Case" = "更改大小写";
"Change case to:" = "更改大小写为：";
"Creation date" = "创建日期";
"Day of month:" = "日期：";
"Day of week:" = "星期：";
"Drag and drop files to this list to add, select and delete to remove, drag rows to rearrange." = "拖动文件到此列表以添加，选择并按删除以移除，拖动行以重新排序。";
"Entire text" = "整个文本";
"Every occurrence" = "每个符合处";
"Extension" = "扩展名";
"Extension with dot" = "带点号的扩展名";
"First occurrence" = "第一个符合处";
"Format:" = "格式：";
"Hour:" = "小时：";
"Insert Text" = "插入文本";
"Last occurrence" = "最后的符合处";
"Loading files..." = "正在载入文件...";
"Minute:" = "分钟：";
"Mode:" = "模式：";
"Modification date" = "修改日期";
"Month:" = "月份：";
"Name" = "名称";
"Name with extension" = "带扩展名的名称";
"No items will be renamed." = "没有被重命名的项。";
"Padding:" = "填充：";
"Position:" = "位置：";
"Prefix:" = "前缀：";
"Processing new names..." = "正在处理新名称...";
"Renaming files..." = "正在重命名文件...";
"Replace RegEx" = "替换正则表达式";
"Replace RegEx:" = "替换正则表达式：";
"Replace Text" = "替换文本";
"Replace text:" = "替换文本：";
"Second:" = "第二：";
"Some errors occurred during renaming and not all files were renamed." = "在重命名期间发生了一些错误，没有重命名全部文件。";
"Start value:" = "起始值：";
"Step value:" = "步长值：";
"Suffix:" = "后缀：";
"Text:" = "文本：";
"Type text and drag date elements to create a format" = "键入文本并拖动日期元素以创建格式";
"Type:" = "类型：";
"Year:" = "年份：";
"items will be renamed." = "项将被重命名。";
"items would have conflicting names." = "项将有名称冲突。";
"with text:" = "以文本：";
